@font-face {
  font-family: "ecole-saint-nicolas";
  src:  url("../Fonts/font-ecole-saint-nicolas/ecole-saint-nicolas.eot?7yzjxt");
  src:  url("../Fonts/font-ecole-saint-nicolas/ecole-saint-nicolas.eot?7yzjxt#iefix") format("embedded-opentype"),
    url("../Fonts/font-ecole-saint-nicolas/ecole-saint-nicolas.ttf?7yzjxt") format("truetype"),
    url("../Fonts/font-ecole-saint-nicolas/ecole-saint-nicolas.woff?7yzjxt") format("woff"),
    url("../Fonts/font-ecole-saint-nicolas/ecole-saint-nicolas.svg?7yzjxt#ecole-saint-nicolas") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

.esn, [class*="esn-"] {
  font-family: "ecole-saint-nicolas" !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.esn-school:before {
  content: "\e900";
}
.esn-drawing:before {
  content: "\e901";
}
.esn-printer:before {
  content: "\e902";
}
.esn-file:before {
  content: "\e903";
}
.esn-laptop-2:before {
  content: "\e904";
}
.esn-paper:before {
  content: "\e905";
}
.esn-rugby:before {
  content: "\e906";
}
.esn-binder:before {
  content: "\e907";
}
.esn-send:before {
  content: "\e908";
}
.esn-glasses:before {
  content: "\e909";
}
.esn-sharpener:before {
  content: "\e90a";
}
.esn-basketball:before {
  content: "\e90b";
}
.esn-school-2:before {
  content: "\e90c";
}
.esn-ruler:before {
  content: "\e90d";
}
.esn-edit:before {
  content: "\e90e";
}
.esn-pencil:before {
  content: "\e90f";
}
.esn-calendar:before {
  content: "\e910";
}
.esn-team:before {
  content: "\e911";
}
.esn-mortarboard-2:before {
  content: "\e912";
}
.esn-clock:before {
  content: "\e913";
}
.esn-paper-clip:before {
  content: "\e914";
}
.esn-utility-knife:before {
  content: "\e915";
}
.esn-trophy-2:before {
  content: "\e916";
}
.esn-projector:before {
  content: "\e917";
}
.esn-apple:before {
  content: "\e918";
}
.esn-book-5:before {
  content: "\e919";
}
.esn-telephone:before {
  content: "\e91a";
}
.esn-school-bell:before {
  content: "\e91b";
}
.esn-t-square:before {
  content: "\e91c";
}
.esn-document:before {
  content: "\e91d";
}
.esn-e-learning:before {
  content: "\e91e";
}
.esn-school-3:before {
  content: "\e91f";
}
.esn-question:before {
  content: "\e920";
}
.esn-cupboard:before {
  content: "\e921";
}
.esn-basketball-2:before {
  content: "\e922";
}
.esn-glue:before {
  content: "\e923";
}
.esn-binder-clip:before {
  content: "\e924";
}
.esn-printer-2:before {
  content: "\e925";
}
.esn-math-symbols:before {
  content: "\e926";
}
.esn-computer-table:before {
  content: "\e927";
}
.esn-medal-2:before {
  content: "\e928";
}
.esn-file-folders-2:before {
  content: "\e929";
}
.esn-classroom-4:before {
  content: "\e92a";
}
.esn-classroom-5:before {
  content: "\e92b";
}
.esn-communication:before {
  content: "\e92c";
}
.esn-id-card-2:before {
  content: "\e92d";
}
.esn-book-shelf:before {
  content: "\e92e";
}
.esn-bell-2:before {
  content: "\e92f";
}
.esn-classroom-3:before {
  content: "\e930";
}
.esn-teacher-2:before {
  content: "\e931";
}
.esn-teacher:before {
  content: "\e932";
}
.esn-rocket:before {
  content: "\e933";
}
.esn-school-desk:before {
  content: "\e934";
}
.esn-calculator-2:before {
  content: "\e935";
}
.esn-pen:before {
  content: "\e936";
}
.esn-degree-4:before {
  content: "\e937";
}
.esn-documents:before {
  content: "\e938";
}
.esn-study-desk-2:before {
  content: "\e939";
}
.esn-classroom-2:before {
  content: "\e93a";
}
.esn-library-signboard:before {
  content: "\e93b";
}
.esn-classroom:before {
  content: "\e93c";
}
.esn-microscope:before {
  content: "\e93d";
}
.esn-pencil-sharpener:before {
  content: "\e93e";
}
.esn-necktie:before {
  content: "\e93f";
}
.esn-whiteboard-2:before {
  content: "\e940";
}
.esn-study-desk-3:before {
  content: "\e941";
}
.esn-bell:before {
  content: "\e942";
}
.esn-degree-22:before {
  content: "\e943";
}
.esn-staff-room:before {
  content: "\e944";
}
.esn-medal:before {
  content: "\e945";
}
.esn-id-card:before {
  content: "\e946";
}
.esn-rostrum:before {
  content: "\e947";
}
.esn-idea:before {
  content: "\e948";
}
.esn-table-lamp-3:before {
  content: "\e949";
}
.esn-tic-tac-toe:before {
  content: "\e94a";
}
.esn-telescope:before {
  content: "\e94b";
}
.esn-position-medal:before {
  content: "\e94c";
}
.esn-degree-3:before {
  content: "\e94d";
}
.esn-bacteria-inspection:before {
  content: "\e94e";
}
.esn-study-desk:before {
  content: "\e94f";
}
.esn-file-folders:before {
  content: "\e950";
}
.esn-book:before {
  content: "\e951";
}
.esn-clipboard:before {
  content: "\e952";
}
.esn-e-learning-3:before {
  content: "\e953";
}
.esn-megaphone:before {
  content: "\e954";
}
.esn-book-bag:before {
  content: "\e955";
}
.esn-writing:before {
  content: "\e956";
}
.esn-book-3:before {
  content: "\e957";
}
.esn-attachment:before {
  content: "\e958";
}
.esn-degree:before {
  content: "\e959";
}
.esn-school-4:before {
  content: "\e95a";
}
.esn-calendar-2:before {
  content: "\e95b";
}
.esn-pencil-2:before {
  content: "\e95c";
}
.esn-message:before {
  content: "\e95d";
}
.esn-globe:before {
  content: "\e95e";
}
.esn-keyboard:before {
  content: "\e95f";
}
.esn-atom-2:before {
  content: "\e960";
}
.esn-inquisitive:before {
  content: "\e961";
}
.esn-erlenmeyer-flask:before {
  content: "\e962";
}
.esn-glasses-2:before {
  content: "\e963";
}
.esn-dna:before {
  content: "\e964";
}
.esn-table-lamp:before {
  content: "\e965";
}
.esn-atom:before {
  content: "\e966";
}
.esn-trophy:before {
  content: "\e967";
}
.esn-student:before {
  content: "\e968";
}
.esn-bus:before {
  content: "\e969";
}
.esn-pc-tower:before {
  content: "\e96a";
}
.esn-laptop:before {
  content: "\e96b";
}
.esn-test-tubes:before {
  content: "\e96c";
}
.esn-eraser:before {
  content: "\e96d";
}
.esn-easel:before {
  content: "\e96e";
}
.esn-pen-nib:before {
  content: "\e96f";
}
.esn-pencil-3:before {
  content: "\e970";
}
.esn-brain:before {
  content: "\e971";
}
.esn-microscope-2:before {
  content: "\e972";
}
.esn-projector-screen:before {
  content: "\e973";
}
.esn-protractor:before {
  content: "\e974";
}
.esn-writing-2:before {
  content: "\e975";
}
.esn-round-bottom-flask:before {
  content: "\e976";
}
.esn-molecule:before {
  content: "\e977";
}
.esn-scanner:before {
  content: "\e978";
}
.esn-house:before {
  content: "\e979";
}
.esn-check:before {
  content: "\e97a";
}
.esn-graduate-2:before {
  content: "\e97b";
}
.esn-table-lamp-2:before {
  content: "\e97c";
}
.esn-degree-23:before {
  content: "\e97d";
}
.esn-backpack:before {
  content: "\e97e";
}
.esn-star-trophy:before {
  content: "\e97f";
}
.esn-avatar:before {
  content: "\e980";
}
.esn-degree-5:before {
  content: "\e981";
}
.esn-book-bag-2:before {
  content: "\e982";
}
.esn-alarm-clock:before {
  content: "\e983";
}
.esn-whiteboard:before {
  content: "\e984";
}
.esn-bell-3:before {
  content: "\e985";
}
.esn-graduate:before {
  content: "\e986";
}
.esn-id-badge:before {
  content: "\e987";
}
.esn-drafting-tools:before {
  content: "\e988";
}
.esn-set-square:before {
  content: "\e989";
}
.esn-calculator:before {
  content: "\e98a";
}
.esn-pencil-cup:before {
  content: "\e98b";
}
.esn-book-4:before {
  content: "\e98c";
}
.esn-compass:before {
  content: "\e98d";
}
.esn-highlighter:before {
  content: "\e98e";
}
.esn-paint-brush:before {
  content: "\e98f";
}
.esn-e-learning-2:before {
  content: "\e990";
}
.esn-abacus:before {
  content: "\e991";
}
.esn-paint-palette:before {
  content: "\e992";
}
.esn-usb-stick:before {
  content: "\e993";
}
.esn-alphabet-blocks:before {
  content: "\e994";
}
.esn-school-22:before {
  content: "\e995";
}
.esn-book-2:before {
  content: "\e996";
}
.esn-degree-2:before {
  content: "\e997";
}
.esn-notebook:before {
  content: "\e998";
}
.esn-teacher-3:before {
  content: "\e999";
}
.esn-test-tube:before {
  content: "\e99a";
}
.esn-mortarboard:before {
  content: "\e99b";
}
.esn-math-sum:before {
  content: "\e99c";
}
.esn-map-marker:before {
  content: "\e99d";
}
.esn-mail:before {
  content: "\e99e";
}
.esn-phone:before {
  content: "\e99f";
}
